<resources>
  <string name="empty_string" translatable="false"/>
  <string name="confirm" >확인</string>

  <string name="tutorial_title1">트렌디하게, 콘텐츠</string>
  <string name="tutorial_title1_message">소소한 일상부터 화제의 이슈까지\n다양하게 경험해보세요.</string>
  <string name="tutorial_title2">쏠쏠하게, 코인 쿠폰</string>
  <string name="tutorial_title2_message">콘텐츠만 봐도, 이벤트만 참여해도\n적립되는 코인을 쿠폰으로 교환하세요.</string>
  <string name="tutorial_title3">의미있게, 버킷리스트</string>
  <string name="tutorial_title3_message">언젠가 이루고 싶으 나만의\n인생 버킷을 차곡차곡 쌓아보세요.</string>
  <string name="tutorial_title4">현명하게, 구매 예약</string>
  <string name="tutorial_title4_message">합리적인 가격으로 제휴 쇼핑하고\n코인도 획득하세요.</string>

  <string name="sign_up_hello_text">Lifeplus만의\n다양한 혜택을 이용해 보세요.</string>
  <string name="sign_up_need_id">Lifeplus만의 혜택을 이용하기 위해서는\n본인인증 과정이 필요해요.</string>
  <string name="sign_up_need_pin">Lifeplus에서 사용할 간편암호를 등록해주세요.</string>
  <string name="sign_up_hello_text2">"간편암호로 편리하게\nLifeplus를 이용해 보세요.</string>
  <string name="sign_up_hello_text2_detail">간편암호 최초 설정을 위해서 본인인증 과정이 필요해요.</string>

  <string name="sign_up_current_member_message">"김한화님,\n이미 Lifeplus 회원으로\n가입되어 있습니다."</string>
  <string name="sign_up_current_member_message_detail">가입된 간편암호로 회원확인을 하시거나,\n간편암호 재설정을 진행해주세요.</string>




  <string name="sign_up_benefit1">혜택 하나. 코인</string>
  <string name="sign_up_benefit1_detail">서비스만 이용해도 코인을 드려요.</string>
  <string name="sign_up_benefit2">혜택 둘. 쿠폰</string>
  <string name="sign_up_benefit2_detail">코인을 쿠폰으로 교환하세요.</string>
  <string name="sign_up_benefit3">혜택 셋. 쇼핑</string>
  <string name="sign_up_benefit3_detail">구매/예약하면 추가 코인을 드려요.</string>

  <string name="sign_up_mobile_identify_pop_up">휴대폰 인증</string>
  <string name="sign_up_identify">본인 인증</string>
  <string name="sign_up_mobile_identify">휴대폰 인증 하기</string>
  <string name="sign_up_mobile_confirm">휴대폰 인증 완료</string>
  <string name="sign_up_input_pin">간편암호 등록</string>
  <string name="sign_up_input_pin_fail">간편암호 등록 실패</string>
  <string name="sign_up_pin_confirm">간편암호 등록 완료</string>
  <string name="sign_up_id_confirm_completed">본인인증이 \n 완료되었습니다.</string>
  <string name="sign_up_pin_confirm_completed">정상적으로 등록되었습니다.</string>
  <string name="sign_up_agree_completed">약관 동의 완료</string>
  <string name="sign_up_agree">약관 동의</string>
  <string name="sign_up_completed_message">%s님 Lifeplus 회원가입이 완료되었습니다.</string>
  <string name="sign_up_completed">가입 완료</string>

  <string name="sign_up_start_lifeplus">Lifeplus 시작하기</string>

  <string name="sign_up">회원가입</string>
  <string name="login">로그인</string>
  <string name="main_text">메 인</string>
  <string name="network_disconnected">네트워크 서비스 오류</string>

  <string name="all_agree">Lifeplus 가입 약관 전체 동의</string>
  <string name="agree_required">[필수] </string>
  <string name="agree_option">[선택] </string>
  <string name="service_agree0">Lifeplus 서비스 이용 약관 동의</string>
  <string name="service_agree1">개인정보 수집 및 활용 동의</string>
  <string name="service_agree2">개인정보 수집 및 활용 동의</string>
  <string name="service_agree3">제휴사 서비스 이용을 위한 개인 정보\n수집 및 활용 동의</string>
  <string name="service_agree4">위치기반 서비스 이용 동의</string>
  <string name="service_agree5">마케팅 정보 수집 동의</string>

  <string name="sign_up_password">Lifeplus에 사용할 간편 암호를 등록해주세요.</string>
  <string name="sign_up_register_pin">등록하실 간편암호 4자리를 입력해주세요.</string>
  <string name="sign_up_register_pin_title">간편암호 등록</string>
  <string name="sign_up_register_pin_again">확인을 위해 간편암호 4자리를 재입력해주세요.</string>
  <string name="sign_up_register_pin_again_title">간편암호 재확인</string>

  <string name="login_input_pin">간편암호 4자리를 입력해주세요.</string>
  <string name="login_input_pin_title">간편암호 입력</string>
  <string name="sign_up_pin_code_reset">간편암호 재설정</string>

  <string name="sign_up_shuffle">재배열</string>

  <string name="sign_up_user_check">회원 확인</string>
  <string name="phone_identify_name">이름</string>
  <string name="phone_identify_name_hint">이름 입력</string>
  <string name="phone_identify_foreign">외국인</string>
  <string name="phone_identify_local">내국인</string>
  <string name="phone_identify_birth">생년월일</string>
  <string name="phone_identify_birth_hint">생년월일 8자리 입력</string>
  <string name="phone_identify_male">남자</string>
  <string name="phone_identify_female">여자</string>
  <string name="phone_identify_all_agree">휴대폰 본인인증 약관 전체 동의</string>
  <string name="phone_identify_agree1">필수) 개인정보 이용 및 제공</string>
  <string name="phone_identify_agree2">필수) 개인정보 수집 및 활용 동의</string>
  <string name="phone_identify_agree3">필수) 고유 식별정보 처리 동의</string>
  <string name="phone_identify_agree4">필수) 통신사 이용약관 동의</string>
  <string name="phone_identify_agree5">필수) 서비스 이용약관 동의</string>
  <string name="phone_identify_phone_hint">휴대전화 뒤 7~8자리 숫자 입력 </string>
  <string name="phone_identify_submit">인증번호 발송</string>
  <string name="phone_identify_submit_message_success">인증번호가 발송되었습니다.</string>
  <string name="phone_identify_submit_message_fail">인증번호 발송에 실패했습니다. 다시 시도해주세요.</string>
  <string name="phone_identify_submit_retry">인증번호 재발송</string>
  <string name="phone_identify_six_characters">인증번호 6자리 입력</string>
  <string name="phone_identify_number_validation_message">인증번호 6자리를 입력해주세요</string>
  <string name="phone_identify_number_need">인증번호를 입력해주세요.</string>
  <string name="phone_identify_number_fail_1">입력하신 인증번호가 정확하지 않습니다. 다시 시도해주세요.</string>
  <string name="phone_identify_number_fail_2">본인인증에 실패했습니다. 인증번호를 재발송해주세요.</string>
  <string name="phone_identify_confirm">확 인</string>
  <string name="phone_identify_time">남은 시간: </string>
  <string name="phone_identify_time_delay">시간 연장</string>
  <string name="phone_identify_name_input_validation">이름을 입력해주세요</string>
  <string name="phone_identify_name_length_validation">이름을 정확히 입력해주세요</string>
  <string name="phone_identify_age_limit_validation_message">만 14세 미만 청소년의 경우 가입이 제한 됩니다</string>
  <string name="phone_identify_birth_date_length_validation_message">YYYYMMDD 숫자를 입력해 주세요</string>
  <string name="phone_identify_birth_date_input_validation_message">생년월일을 입력해주세요</string>
  <string name="phone_identify_phone_validation">휴대전화 번호 뒤 7~8자리를 입력해주세요</string>
  <string name="phone_identify_input_time_over">입력 시간이 초과되었습니다. 다시 시도해주세요.</string>
  <string name="coupon_message">가입 완료 축하 코인 지급 완료</string>

  <string name="network_disconnected_message">서버와의 통신이 \n 원활하지 않습니다.</string>
  <string name="network_disconnected_message_detail">네트워크 연결이 원활하지 않습니다. \n사용중인 네트워크 상태를 확인해주세요.</string>
  <string name="error_message_404type">잠시 서비스를 \n 이용하실 수 없습니다.</string>
  <string name="error_detail_message_404type">서비스 이용에 불편을 드려 죄송합니다. \n 잠시 후 다시 이용해 주시기 바랍니다.</string>
  <string name="error_message_500type">서비스 이용에 불편을 드려 \n 죄송합니다.</string>
  <string name="error_detail_message_500type">잠시 후 다시 이용해 주시기 바립니다.</string>
  <string name="email_inquiry">이메일 문의</string>
  <string name="email_address">lifeplus@hanwha.com</string>
  <string name="retry">다시 시도</string>
  <string name="main">메인</string>
  <string name="previous_page">이전 페이지</string>

  <string name="text_view_add_pop_up_message">지금 등록하시면 코인을 드려요!</string>
  <string name="button_add_special_code">스페셜/추천인 코드 등록</string>
  <string name="button_add_email">Email 등록</string>

  <string name="tutorial_title">내일상의 플러스</string>
  <string name="tutorial_start">삶을 더 잘 살기 위한 이야기, \n 시작해볼까요?</string>
  <string name="tutorial_button_message">회원가입하고 혜택 받기</string>
  <string name="tutorial_bottom_jump">건너뛰기</string>
  <string name="tutorial_bottom_next">다음</string>
  <string name="title_activity_tutorial">TutorialActivity</string>
  <string name="action_settings">Settings</string>
  <string name="section_format">Hello World from section: %1$d</string>

</resources>
